.u-section-1 .u-sheet-1 {
  min-height: 177px;
}

.u-section-1 .u-text-1 {
  font-weight: 900;
  margin: 60px auto;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 85px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 22px;
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 86px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 17px;
    margin-bottom: 17px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 637px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 547px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 421px;
  height: 537px;
  margin: 4px auto -4px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 547px;
}

.u-section-2 .u-container-layout-2 {
  padding: 24px 39px;
}

.u-section-2 .u-text-1 {
  margin: 26px 0 0 21px;
}

.u-section-2 .u-text-2 {
  text-align: left;
  margin: 10px 21px 0;
}

.u-section-2 .u-text-3 {
  text-align: left;
  margin: 28px 21px 0;
}

.u-section-2 .u-image-2 {
  width: 150px;
  height: 51px;
  margin: 4px 132px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 453px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 451px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 51px;
    margin-bottom: -39px;
    margin-left: 44px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 451px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 971px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 609px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 60px;
    margin-bottom: 0;
    margin-left: 130px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 10px;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 868px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 549px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 0;
    margin-right: 39px;
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 329px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -64px;
    margin-right: 91px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 346px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 434px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 310px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 11px;
    padding-bottom: 11px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 39px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    margin-right: auto;
  }

  .u-section-2 .u-image-2 {
    margin-top: -55px;
    margin-right: 15px;
    margin-bottom: -9px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 177px;
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 71px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 89px;
}

.u-section-4 .u-text-1 {
  font-weight: normal;
  margin: 21px auto;
}